package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

type BillHistory struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	UserId     string             `bson:"userId,omitempty" json:"userId"`
	TargetId   string             `bson:"targetId,omitempty" json:"targetId"`
	Path       string             `bson:"path,omitempty" json:"path"`
	Collection string             `bson:"collection,omitempty" json:"collection"`
	// 谁更新了该订单
	Desc       string    `bson:"desc,omitempty" json:"desc"`
	Content    string    `bson:"content,omitempty" json:"content"`
	CreateTime time.Time `bson:"createTime,omitempty" json:"createTime"`
}
